html{
	
}
body{
	margin:0;
	font:14px/21px Arial,Helvetica,sans-serif;
	color:#666;
	background:#fff;
}
body.not-front h2#slogan{display:none}
h1,h2,h3,body.page-blog h2.link a{
	color:#3d8cb5;
}
h1{
	font-size:23px;
	padding:0 0 5px;
	margin:0;
}
h2,
body.page-blog h2.link a{
	font-size:22px;
	font-weight:normal;
	margin:0;
}
body.page-blog h2.link a{
	line-height:35px;
}
h2.link{
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	margin:21px 0 0;
}
h3{
	font-size:15px;
	margin:0;
	font-weight:normal;
}
h4{
	font-size:11px;
	font-weight:normal;
}
a{
	color:#f7723e;
	text-decoration:none;
	/*font-weight:bold;*/
}
a:hover{
	background:#ffd275;
	color:#f7723e;
	text-decoration:none;
}
body.page-blog h2.link a:hover{
	background:none;
	color:#f7723e;
}
body.page-blog h2.link a{
	color:#3D8CB5;
}

form,fieldset,img{
	margin:0;
	padding:0;
	border:0;
}
img{display:block;}
img.right{
	float:right;
	padding-right:5px;
	padding-bottom:10px;
	padding-left:15px;
}
div.page{
	width:970px;
	margin:0 auto;
}
p{margin:3px 0 12px;
}
body.sidebar-right .cont p{
	margin:5px 0 0;
	padding-bottom:21px;
}
hr{
	background:#d5d8d8;
	margin:37px 0 29px -50px;
	width:974px;
	color:#d5d8d8;
}
div.short-line hr{
	background:#d5d8d8;
	width:100%;
	margin:13px 0 29px 0;
}
div.breadcrumb-cover hr{
	background:#f2f2f2;
	color:#f2f2f2;
}
div.cont hr{
	position:relative;
}
ul.views-summary li{
	padding:0;
}
li.comment_forbidden{
	color:#AAAAAA;
	font-weight:normal;
	font-size:12px;
}
span.submitted{
	color:#AAAAAA;
	font-weight:normal;
	font-size:12px;
	line-height:28px;
}
 div.links{
	line-height:35px;
	height:35px;
}
div.links a{
	margin-right:10px;
}
span.submitted a, div.links a{
	color:#AAAAAA;
	text-decoration:underline;
	font-weight:normal;
	font-size:12px;
}
span.submitted a:hover, div.links a:hover{
	color:#666666;
	background:none;
}
div.item-list li{
	padding:0;
	margin:0;
}
#wrapper{
	background:none;
	min-width:1020px;
}
#wrapper #container .sidebar .block {
	margin:0 0 10px;
	padding-bottom:10px;
}
#wrapper #container .sidebar div.block-views{
	border-bottom:1px solid #f2f2f2;
}
#wrapper #container{
	overflow:hidden;
}
body.not-front #wrapper #container{
	background: url(../img/bg-bottom-header.png) repeat-x 0 0;
}
body.front #wrapper #container{
	margin-top:-20px;
}
body.front div.opacity-bg{
	width:100%;
	background: url(../img/bg-opacity-header.png) repeat-x 0 0;
	height:100%;
}
body.front #header{
	width:100%;
	position:relative;
	z-index:500;
	height:245px
}
body.not-front #header{
	width:100%;
	background:#f2f2f2 url(../img/bg-header.gif) repeat-x 0 0;
	position:relative;
	z-index:500;
	height:226px;
}
#header div.header_cont{
	width:867px;
	overflow:hidden;
	padding:50px 53px 0 50px;
	height:105px;
	border-bottom:1px solid #d5d8d8;
}
#logo{
	float:left;
}
#logo a{
	width:270px;
	height:64px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
#logo a:hover{
	background-color:transparent;
}
#header div.header_cont div#contacts{
	width:200px;
	float:right;
	color:#606e6e;
	text-align:right;
	margin:7px 0 0;
	font-size:15px;
}
#header div.header_cont div#contacts a{
	color:#606e6e;
}
#header div.header_cont div#contacts a:hover{
	background-color:transparent;
	border-bottom:1px solid #606e6e;
}
#header div.top-block ul{
	margin:0;
	padding:0;
	list-style:none;
}
#header div.top-block ul li{
	float:left;
}
#header div.top-block ul li a{
	text-decoration:none;
}
#header div.top-block ul li a:hover{
	text-decoration:underline;
}

#main-menu h2,#footer-menu h2{
	display:none;
}
div#main-menu ul.menu{
	width:895px;
	font-size:18px;
	margin:0 auto;
	padding:0;
	list-style:none;
}
div#main-menu ul.menu li{
	float:left;
	position:relative;
	background:none;
	margin:0;
	padding:0;
}
div#main-menu ul.menu li a{
	color:#606e6e;
	float:left;
	padding:10px 15px 10px 12px;
}
div#main-menu ul.first-list li a:hover{
	padding:10px 15px 10px 12px;
	color:#fff;
	text-decoration:none;
	background:#5198bd;
}
div#main-menu ul.menu li.active-trail a{
	padding:10px 15px 10px 12px;
	color:#fff;
	text-decoration:none;
	background:#5198bd;
}
div#main-menu ul.first-list li ul li a:hover{
	padding:7px;
}
div#main-menu ul.first-list li.expanded a.hover{
	color:#fff;
	
}

div#main-menu ul.current li.expanded ul.current li a:hover,
div#main-menu ul.current li.expanded ul.current li.expanded ul.current li a:hover,
div#main-menu ul.menu li.expanded a.hover,
div#main-menu ul.menu li.active-trail ul li a:hover,
div#main-menu ul.menu li.active-trail ul.menu li.expanded ul.menu li a:hover,
div#main-menu ul.menu li.active-trail ul.menu li.expanded ul.menu li.expanded ul.menu li a:hover{
	color:#fff;
	text-decoration:none;
	background:#5198bd;
}


/*div#main-menu ul.menu li.expanded:hover a{
	color:#fff;
}
*/
div#main-menu ul.first-list{
	height:40px;
	margin:15px auto 0;
}
div#main-menu ul.menu ul{
	background:#3d8cb5;
	width:210px;
	margin:0 0 0;
	border-top:1px solid #f2f2f2;
	padding:0;
	list-style:none;
	display:none;
	position:absolute;
	left:0;
	top:41px;
	/*overflow:hidden;*/
}

div#main-menu ul.menu ul.menu,div#main-menu ul.menu ul.menu ul, div#main-menu ul.menu ul.menu ul.menu ul{
	margin:0 0 0 0;
}
div#main-menu ul.current li.hover ul li a,
div#main-menu ul.current li.hover ul.current li.hover ul li a{
	background:#3d8cb5;
}
div#header div#page{
	overflow:visible;
}
div#main-menu ul.menu ul li{
	display:block;
	border-top:1px solid #5198bd;
	font-size:14px;
	width:100%;
	margin:0;
	padding:0;
}
div#main-menu ul.menu ul li a, div#main-menu ul.menu li.active-trail ul li a{
	color:#fff;
	padding:7px;
	float:left;
	width:196px;
	font-weight:normal;
	background:#3d8cb5;
}

/*div#main-menu ul.menu ul li a:hover,
div#main-menu ul.menu ul li.expanded li a:hover,
div#main-menu ul.menu ul li.expanded li.expanded li a:hover,
div#main-menu ul.current li.hover ul.current li.hover a:hover,
div#main-menu ul.current li.hover ul.current li.expanded ul li a:hover{
	background:#5198bd;
}*/
div#main-menu ul.current li.expanded ul.current li a,
div#main-menu ul.menu li.active-trail ul.menu li.expanded ul.menu li.expanded ul.menu li a,
div#main-menu ul.menu li.active-trail ul.menu li.expanded ul.menu li a,
div#main-menu ul.current li.expanded ul.current li.expanded ul.current li a{
	background:#3d8cb5;
}
div#main-menu ul.current li.expanded a,
div#main-menu ul.menu li.active-trail ul.menu li.expanded a,
div#main-menu ul.menu li.active-trail ul.menu li.expanded ul.menu li.expanded a,
div#main-menu ul.current li.expanded ul.current li.expanded a{
	background:#3d8cb5 url(../img/arrow.gif) no-repeat 95% 50%;
}
div#main-menu ul.current li.expanded a:hover,
div#main-menu ul.current li.expanded a.hover,
div#main-menu ul.current li.expanded ul.current li.expanded a:hover,
div#main-menu ul.current li.expanded ul.current li.expanded a.hover,
div#main-menu ul.menu li.active-trail ul.menu li.expanded a:hover,
div#main-menu ul.menu li.active-trail ul.menu li.expanded ul.menu li.expanded a:hover{
	background:#5198bd url(../img/arrow.gif) no-repeat 95% 50%;
}
div#main-menu ul.menu ul ul{
	left:100%;
	top:0;
}
#main-content{
	width:100%;
	overflow:hidden;
}
#top-content div.page,
#main-content div.page,
#bottom-content div.page{
	overflow:hidden;
	padding:30px 45px 29px 53px;
	width:874px;
}
#bottom-content div.page{
	border-top:1px solid #d5d8d8;
}
#top-content div.page{
	padding-top:39px;
}
body.node-type-blog #main-content div.page, body.node-type-story #main-content div.page{
	border:0 none;
}
#top-content div.page{
	border-bottom:1px solid #d5d8d8;
}
#top-content p{
	margin:8px 0 0;
}
#main-content div.page{
	padding-bottom:11px;
}
div.sidebar{
	margin:0;
	font-size:12px;
	line-height:18px;
}
div.sidebar-left{
	float:left;
	padding-right:44px;
	width:275px;
	margin:15px 0 0;
}
body.sidebar-right div.sidebar-right {
	margin-top:-6px;
}
div.sidebar-right{
	float:right;
	padding-left:37px;
	width:275px;
}
div.sidebar-left img.right{
	margin:4px 0 0;
}
body.front div.sidebar-left p,body.front div.sidebar-right p,body.page-blog div.sidebar-right p,body.node-type-blog div.sidebar-right p,body.node-type-story div.sidebar-right p{
	text-align:left;
}
div.sidebar-right p{
	margin:18px 0 0;
}
.not-front div.sidebar-right p{
	margin:0 0 10px;
}
div.sidebar-right a.button{
	clear:both;
}
.not-front div.sidebar-right a.button{
	margin:0;
	position:relative;
}
#top-content div.sidebar-right{
	margin:-27px 0 0;
}
#top-content div.sidebar-right a.button{
	margin:0;
}
.no-sidebars #main-content div.sidebar-right a{
	margin:-32px 0 0;
}
.no-sidebars #main-content div.sidebar-right p a{
	margin:0;
}
#main-content div.cont,#main-content div.cont div.slideshow-cover{
	float:left;
	width:550px;
}
#main-content div.cont div.slideshow-cover{
	text-align:right;
	padding:0 0 19px 0;
	margin: 0 0 0 -2px;
	overflow:hidden;
}

.no-sidebars #main-content div.cont{
	width:100%;
}
/*#main-content div.cont hr{
	margin-left:0;
	margin-right:0;
	width:100%;
}*/
#main-content div.cont div.views-row{
	height:305px;
	width:270px;
	float:left;
	margin-right:30px;
	margin-bottom:32px;
	overflow:hidden;
}
#main-content div.cont .view-questions div.views-row{
	height:auto;
	width:100%;
	float:none;
	margin-right:0px;
	margin-bottom:20px;
	overflow:hidden;
}
#main-content div.cont div.view-case-study, #main-content div.cont div.view-theme-design{
	margin-right:-30px;
	width:900px;
}
body.node-type-blog h1,body.node-type-story h1{
	line-height:33px;
	margin-top:-5px;
}
body.node-type-blog p,body.node-type-story p{
	margin-top:21px;
}
body.page-blog .node{
	padding-bottom:25px;
	margin-top:15px;
	border-bottom:1px solid #f2f2f2;
}
body.node-type-case-study div.sidebar-right h3, body.page-blog div.sidebar-right h3, body.node-type-blog div.sidebar-right h3, body.node-type-story div.sidebar-right h3, body.node-type-theme-design div.sidebar-right h3{
	margin:10px 0 0 0;
	
}
body.node-type-case-study div.sidebar-right div.testimonials p{
	border:0 none;
}
body.node-type-case-study div.sidebar-right p, body.node-type-theme-design div.sidebar-right p {
	padding:0 0 17px;
	border-bottom:1px solid #f2f2f2;
}
body.page-blog div.sidebar-right p,
body.node-type-blog div.sidebar-right p,
body.page-blog div.sidebar-right .item-list ul,
body.node-type-blog div.sidebar-right .item-list ul,body.node-type-story div.sidebar-right p{
	margin:0;
}
body.page-blog div.sidebar-right a.small-button,
body.node-type-blog div.sidebar-right a.small-button,body.node-type-story div.sidebar-right a.small-button {
	margin:19px 0 0;
}
#main-content div.cont div.views-row a.blue-button{
	color:#fff;
	height:98px;
	display:block;
	background-color:#3d8cb5;
}
#main-content div.cont div.views-row a span.title{
	font-size:22px;
	font-weight:normal;
	margin:0;
}
#main-content div.cont div.views-row a span.tid{
	font-size:15px;
	height:45px;
	line-height:25px;
	overflow:hidden;
	position:relative;
}
#main-content div.cont div.views-row a span{
	display:block;
}
/*a.button{
	display:block;
	background:url(../img/bg-button.gif) no-repeat 0 0;
	
	height:94px;
	overflow:hidden;

}*/
a.button, a.button:hover{
	background: url("../img/bg-button-2.gif") no-repeat scroll 0 5px ;
	color:#FFFFFF;
	display:block;
	font-size:18px;
	height:100%;
	line-height:25px;
	margin:11px 0 0;
	padding:0 5px 11px 0px;
	position:relative;
	width:270px;
}

span.green-bg{
	background:#79c03f url(../img/green-button.gif) no-repeat 98% 55%;
	display:block;
	z-index:-1;
	margin:0 -5px -5px 0;
	padding:10px 44px 10px 10px;
	width:215px;
}
a.button strong, a.long-button strong{
	font-size:24px;
	line-height:31px;
	font-weight:normal;
}
a.button span.green-bg:hover,
a.button span.hover{
	background:#79c03f url(../img/green-button-h.gif) no-repeat 98% 55%;
	color:#fff;
}
/*a.button:hover{
	color:#fff;
	background-color:transparent;
	background:url(../img/bg-button.gif) no-repeat 0 -105px;
}*/
a.long-button, a.long-button:hover{
	background: url("../img/bg-button-long-2.gif") no-repeat scroll 0 5px ;
	color:#FFFFFF;
	display:block;
	font-size:18px;
	height:100%;
	line-height:25px;
	margin:11px 0 0;
	padding:0 5px 11px 0px;
	position:relative;
	width:100%;
}
a.long-button span.green-bg{
	width:455px;
}
a.long-button span.green-bg:hover,
a.long-button span.hover{
	background:#79c03f url(../img/green-button-h.gif) no-repeat 98% 55%;
	color:#fff;
}
a.blue-button{
	background:#3d8cb5 url(../img/bg-blue-button.gif) no-repeat 95% 50%;
	margin:0;
	height:72px;
	padding:8px 53px 0 12px;
	line-height:32px;
	width:205px;
}
a.blue-button:hover{
	background:#3d8cb5 url(../img/bg-blue-button-h.gif) no-repeat 95% 50%;
	margin:0;
	height:72px;
	padding:8px 53px 0 12px;
	line-height:32px;
	width:205px;
}
ul.images{
	margin:18px 0 0;
	padding:0;
	list-style:none;
	width:555px;
	overflow:hidden;
	float:right;
}
ul.images li{
	float:left;
	padding:0 5px 5px 0;
	margin:0;
}
ul.images li a{
	float:left;
	width:180px;
	height:75px;
}
div.sidebar-right ul.menu, div#bottom-content ul.menu{
	margin:13px 0 0;
	padding:0 0 0 13px;
	font-size:14px;
}
div#bottom-content ul.menu li{
	list-style-type:square;
	color:#f7723e;
	margin:0;
 	padding:0 0 6px;
 }
.cont ul li{
	list-style-type:square;
	color:#888888;
	margin:0;
 	padding:0 0 6px;
 }
.cont ul {
	padding-left:40px;
}
blockquote p {
	font-weight:bold;
	font-size:15px;
	line-height:26px;
}
div.sidebar-right ul.menu li{
	list-style-type:square;
	color:#f7723e;
	margin:0;
	padding:0 0 10px;
}
#main-content div.team{
	width:900px;
	overflow:hidden;
	margin:9px 0 0;
}
#main-content div.team div.team-item{
	float:left;
	width:270px;
	padding-right:30px;
}
#bottom-content{
	width:100%;
	overflow:hidden;
}
#bottom-content .long-bottom-block{
	width:550px;
	padding-right:50px;
	
}
#bottom-content .long-bottom-block p{
	margin-top:6px;
}
#bottom-content div.block{float:left;}
#pre_footer{
	background:#f2f2f2;
	font-size:12px;
	width:100%;
}
#pre_footer div.page{
	overflow:hidden;
	padding:30px 0 27px 10px;
	width:960px;
}
#pre_footer div.page{
	overflow:hidden;
}
div.service-label h4, #pre_footer h4,
div.meta h4{
	font-size:18px;
	margin:0;
	color:#3d8cb5
	
}
div.service-links{
	border-top:1px solid #D5D8D8;
	border-bottom:1px solid #D5D8D8;
	height:77px;
	padding:30px 0 0 0;
	overflow:hidden;
	margin:30px 0px 15px 0px;
}
body.node-type-blog div.meta div.terms,body.node-type-story div.meta div.terms{
	border-bottom:1px solid #D5D8D8;
	margin-top:29px;
	overflow:hidden;
	width:100%;
	padding-bottom:30px;
}
body.node-type-blog div.meta,body.node-type-story div.meta{
	overflow:hidden;
	
}
body.node-type-blog div.meta div.terms h4,body.node-type-story div.meta div.terms h4{
	padding-bottom:10px;
}
body.node-type-blog div.meta div.terms ul li a,body.node-type-story div.meta div.terms ul li a{
	font-size:14px;
}
body.node-type-blog h2,body.node-type-story h2{
	margin-top:29px;
}
body.node-type-blog div.comment,body.node-type-story div.comment{
	margin-top:18px;
}
body.node-type-blog div.comment p,body.node-type-story div.comment p{
	padding-bottom:19px;
	margin:0;
}
div.comment-top{
	overflow:hidden;
}
div.comment-text{
	margin-top:9px;
	border-bottom:1px solid #f2f2f2;
	padding-bottom:18px;
}
div.avatar{
	height:70px;
	width:70px;
	float:left;
	margin-right:15px;
}
div.comment-data{
	display:table-cell;
	height:70px;
	vertical-align:middle;
}
div.comment-data h3{
	color:#333333;
} 
div.comment-data span.date{
	color:#666666;
	font-weight:bold;
	font-size:13px;
}
div.meta .terms ul.links li {
	padding:0;
	margin-right:10px;
}
div.service-links ul.links{
	margin-top:10px;
}
div.service-links ul.links li{
	float:left;
	margin:0 9px 0 0;
	padding:0;
}


#pre_footer p{
	margin:13px 0 0;
	line-height:18px;
}
#pre_footer a,
#footer a{
	color:#666;
	text-decoration:none;
	font-weight:normal;
}
#pre_footer a:hover,
#footer a:hover{
	color:#333;
	background-color:transparent;
}
#pre_footer div.block{
	float:left;
	width:200px;
	padding-left:40px;
}
#pre_footer div.block ul{
	margin:7px 0 0;
	padding:0;
	list-style:none;
	width:100%;
}
#pre_footer div.block ul li{
	padding:5px 0 0;
	margin:0;
	width:100%;
}
#pre_footer div.block ul.brands li{
	padding:8px 0;
}
#pre_footer div.block ul.brands li a{
	color:#3d8cb5;
	font-size:28px;
	font-weight:bold;
}
#pre_footer div.block ul.socials{
	margin:13px 0 0;
	overflow:hidden;
}
#pre_footer div.block ul.socials li{
	float:left;
	margin:0 11px 0 0;
	padding:0;
	width:auto;
}
#pre_footer div.block ul.socials li a{
	float:left;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
}
#pre_footer a.facebook{
	background:url(../img/f.gif) no-repeat 0 0;
	width:10px;
}
#pre_footer a.twitter{
	background:url(../img/t.gif) no-repeat 0 0;
	width:13px;
}
#pre_footer a.in{
	background:url(../img/in.gif) no-repeat 0 0;
	width:16px;
}
#pre_footer ul.brands a.seo{
	display:block;
	background:url(../img/logo01.gif) no-repeat 0 0;
	width:150px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
}
#pre_footer ul.brands a.hotelsfirst{
	display:block;
	background:url(../img/logo03.gif) no-repeat 0 0;
	width:150px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
}
#pre_footer ul.brands a{
	display:block;
	background:url(../img/logo02.gif) no-repeat 0 0;
	width:150px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
}
#footer h2{
	display:none;
}
#footer .block .content{
	margin:0;
}
#footer{
	background:#d5d8d8;
	font-size:12px;
	overflow:hidden;
	height:50px;
	margin:0;
}
#footer div.page{
	overflow:hidden;
	width:870px;
}
#footer p{
	float:left;
	margin:14px 0 0;
	font-size:12px;
}
#footer ul{
	margin:12px 0 0;
	padding:0 0 0 16px;
	list-style:none;
	float:left;
	overflow:hidden;
}
#footer ul li{
	float:left;
	background:url(../img/bullet.gif) no-repeat 0 50%;
	padding:0 0 0 10px;
}
#footer ul li.first{
	background:none;
}

/*-------Slider---------*/
.view-row{
	position:relative;
	z-index:1;
}
#slideshow .slide{
	position:relative;
}
#slideshow .slide div.slide-text{
	position:absolute;
	top:60px;
	right:50px;
	z-index:900;
	background:#3d8cb5;
	width:370px;
	padding:10px;
	color:#fff;
	line-height:24px;
	font-size:16px;
}
#slideshow .slide div.slide-text h2{
	color:#fff;
}
#slideshow .slide div.slide-text a{
	color:#fff;
	border-bottom:1px solid #fff;
	font-weight:normal;
}
#slideshow .slide div.slide-text a:hover{
	background-color:transparent;
	border:0;
}
#slideshow div.page{
	position:relative;
}
#slideshow div.nav{
	position:absolute;
	right:10px;
	bottom:10px;
	z-index:100;
}

#slideshow div.nav a{
	background:url(../img/bg-nav.gif) no-repeat 0 0;
	float:left;
	width:6px;
	height:11px;
	margin-right:5px;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
}
#slideshow div.nav a#next{
	background-position:-21px 0;
	margin:0;
}
#slideshow div.nav a#pause{
	background-position:-11px 0;
	width:5px;
}
.slideshow-cover div.navig{
	height:10px;
	margin:21px -4px 0 0;
}
.slideshow-cover div.navig a{
	background:url(../img/project-nav.gif) no-repeat 0 0;
	height:10px;
	width:10px;
	display:block;
	float:right;
	margin:0 5px 0 0;
	text-indent:9999px; 
	overflow:hidden;
}
.slideshow-cover div.navig a.activeSlide{
	background:url(../img/project-nav-active.gif) no-repeat 0 0;
}
/*-------Slider----end-----*/
body.front div.links {display:none}

#wrapper #container div#main-content div.breadcrumb{
	position:static;
}
/*------------------Breadcrumb------------------------*/
div.breadcrumb-line{
	width:100%;
	overflow:hidden;
	font-size:11px;
	color:#aaa;
	margin:-9px 0 -26px;
}
body.front div.breadcrumb-cover{
	display:none;
}

div.breadcrumb-line span{
	float:left;
	margin-right:5px;
}
div.breadcrumb-line div.breadcrumb{
	float:left;
	color:#aaa;
}
div.breadcrumb-line div.breadcrumb a{
	color:#aaa;
	font-weight:normal;
}
div.breadcrumb-line div.breadcrumb a:hover{
	color:#aaa;
	background-color:transparent;
	text-decoration:underline;
}
ul.pager li{
	font-weight:normal;
	font-size:12px;
}
ul.pager li a{
	color:#333;
	padding:3px 7px;
	font-weight:normal;
}
ul.pager li a:hover{
	background:#333;
	color:#fff;
}
ul.pager li.pager-item a{
	background:#f2f2f2;
}
ul.pager li.pager-item a:hover{
	background:#333;
	color:#fff;
}
 ul.pager li a{
	background:#d5d8d8;
}
.item-list .pager {
	text-align:left;
	margin:0;
	margin-top:19px;
	padding-top:18px;
	border-top:1px solid #D5D8D8;
}
.item-list .pager li{
	padding:0;
	float:left;
	margin-right:5px;
}
ul.pager li.pager-current{
	background:#333;
	color:#fff;
	padding:0 7px;
	height:20px;
}
body.two-sidebars div.breadcrumb-cover{
	display:none;
}
body.two-sidebars .sidebar{
	width:150px;
	padding:0;
	margin:15px 0 0 0;
	float:left;
}
body.two-sidebars .sidebar-left{
	padding-right:10px
}
body.two-sidebars .sidebar-right{
	padding-left:10px;
}
.block-region {
	font-size:14px;
}
body.two-sidebars div#slideshow{
	margin-top:60px;
}
body.two-sidebars #pre_footer div.block-region{
	clear:both;
}
body.two-sidebars #footer{
	height:100%;
}
body.two-sidebars #header div.header_cont{
	height:100%;
}
code {
	font-family:monospace, sans-serif;
	color:#999;
}
body.node-type-story div.node {
	border-bottom:1px solid #D5D8D8;
}
.cont H2 {
	
}

/*------------------Tools & Software------------------------*/

#portfolio {
    width: 640px;
    margin: -20px 0px 0px -50px;
    font-size: 12px;
    line-height: 18px;
    color: #74777c;
}

#portfolio .work {
    padding: 20px;
}

#portfolio img {
    background: #f1f5f8;
    border: 1px solid #fafafd;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 2px 2px #e1e5e9, 0 0 0 1px #e0e3e8;
    -moz-box-shadow: 0 2px 2px #e1e5e9, 0 0 0 1px #e0e3e8;
    -webkit-box-shadow: 0 2px 2px #e1e5e9, 0 0 0 1px #e0e3e8;
    margin-bottom: 20px;
    padding: 7px;
}
	
#portfolio h4 {
    margin-bottom: 0;
}

#portfolio p.subtitle {
    margin-top: -2px;
    color: #8999a8;
    display: block;
    font-weight: bold;
}
		
#portfolio p.subtitle + hr {
    margin: -5px 0 12px;
}
	
#portfolio .featured dd {
    float: left;
	margin-right: 50px;
}
	
#portfolio.fullwidth dd {
	float: none;
	margin-right: 0;
}

#portfolio .featured p.subtitle {
    margin-bottom: 0;
}
	
#portfolio p.subtitle, #portfolio p {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 1.4em;
}
#portfolio p.subtitle a {
    color:#3D8CB5;
    background-color: transparent;
}
#portfolio p.subtitle a:hover {
    color:#f7723e;
    background-color: transparent;
}
	
#portfolio .featured hr {
    margin: 15px 0;
    width: 610px;
}
	
#portfolio .info1 hr {
    width: 310px;
    margin: 15px 0;
}

#portfolio.fullwidth .featured .image {
    float: left;
	padding-bottom: 15px;
	padding-right: 20px;
	width: 530px;
}

#portfolio.fullwidth .featured .info {
	float: left;
	width: 340px;
}
	
#portfolio.fullwidth .image, #portfolio.fullwidth .info {
	float: left;
	padding-bottom: 10px;
	width: 435px;
}

#portfolio.fullwidth .image {
    padding-right: 20px;
}
	
#portfolio .work.featured {
    width: 645px;
}
	
#portfolio .featured .desc {
	float: left;
	width: 300px;
}
	
#portfolio .featured .links {
	float: right;
	width: 325px;
}
	
#portfolio .featured .links a.button {
    float: right;
}
		
#portfolio .image1 {
    width: 285px;
    float: left;
}

#portfolio .info1 {
    width: 310px; float: left;
}
	
#portfolio .desc {
    margin-top: -5px;
}

#portfolio .work {
	float: left;
	margin-bottom: 20px;
	width: 640px;
}
	
#portfolio .work:nth-child(2n+1) {
    border-right: 1px solid #d9e4ec;
	padding-right: 30px;
}

#portfolio .work:nth-child(2n) {
	border-left: 1px solid #fff;
	padding-left: 45px;
}

#portfolio.fullwidth .work.featured, #portfolio.fullwidth .work, #portfolio .work.featured, #portfolio.single .work {
	border: 0;
	float: none;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0;
	width: auto;
}	
	
#portfolio .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

#portfolio.clears {
	clear: both;
	display: block;
}

#portfolio a.button1 {
	float: left;
	background-color: #599bbd;
	display: block;
	padding: 7px 6px 7px 6px;
	margin-right: 3px;
	width: auto;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
}
#portfolio a.button1.l {
	margin-right: 0;
}

#portfolio a.button1:hover { 
    background-color: #599bbd;
}

.dots {
	background: url(../img/boxes-header-dot.png) repeat-x 0 50%;
	height: 15px;
	width: auto;
	margin: 0 0 20px 0;
	padding: 0;
}

#portfolio hr {
	width: auto;
}

#portfolio hr.bot {
	width: 600px;
	margin: 15px 0 25px 15px;
}

#portfolio dt {
	float: left;
	font-weight: bold;
}

#portfolio dl {
    margin: 0px;
    line-height: 12px;
}

#portfolio h2 a{
	font-size:22px;
	font-weight:normal;
	margin:0;
	color:#3D8CB5;
}

#portfolio h2 a:hover {
	background:none;
	color:#f7723e;
}

.nodebody .zoom img {
    float: left;
    margin-right: 20px;
}

.nodebody .zoom {
    float: left;
    width: 285px;
    margin-bottom: 1em;
}

form.fivestar-widget, div.fivestar-static-form-item {
    margin-left: -18px;
}

form.fivestar-widget label, form.fivestar-widget select, form.fivestar-widget description,
div.fivestar-static-form-item label, div.fivestar-static-form-item div.fivestar-widget-static {
    float: left;
    margin-right: 5px;
}

.fivestar-summary {
    clear: both;
    margin-top: 3px;
}

/*------------------125px Banners------------------------*/

.bigblock {
    width: auto;
    height: auto;
    padding: 7px 15px 0 0;
}

.left-top-125 a:link, .left-bottom-125 a:link, .right-top-125 a:link, .right-bottom-125 a:link {
    border-style: solid;
    border-width: 3px;
    text-decoration: none;
    border-color: #ddd;
    position: absolute;
}

.left-top-125 a:hover, .left-bottom-125 a:hover, .right-top-125 a:hover, .right-bottom-125 a:hover {
    border-color: #ccc;
}

.left-top-125 {
	width: 125px;
	height: 125px;
	margin-bottom: 10px;
}

.left-bottom-125 {
	width: 125px;
	height: 125px;
}

.right-top-125 {
	float: right;
	width: 125px;
	height: 125px;
}

.right-bottom-125 {
	float: right;
	width: 125px;
	height: 125px;
}

.clearblock {
	width: 100%;
	clear: both;
}

/*------------------Big Alert Boxes------------------------*/

.alertyel, .alertred, .alertgreen {
	background: #fff9db url(../img/alertyel.png) no-repeat 2% 50%;
	border: solid 1px #e4d1a6;
	padding: 15px 15px 15px 75px;
	margin-bottom: 25px;
}
.alertyel h3, .alertred h3, .alertgreen h3 {
	margin: 0 0 5px 0;
}
.alertyel p, .alertred p, .alertgreen p {
	margin: 0 0 0px 0;
    font-size: 12px;
}
.alertred {
	background:#f1bebd url(../img/alertred.png) no-repeat 2% 50%;
	border: solid 1px #c1807f;
	padding: 15px 15px 15px 75px;
}
.alertgreen {
	background:#d2e9b4 url(../img/alertgreen.png) no-repeat 2% 50%;
	border: solid 1px #90b166;
	padding: 15px 15px 15px 75px;
}

/*------------------Module Feature Page------------------------*/

.tour_top {
    border-bottom: 1px solid #EAEAEA;
    float: left;
    margin: 25px 0 25px;
    padding: 0 0 50px;
}

.tour_p {
    font-size: 11px;
    margin-left: 5px;
}

span.fiftyoff {
    float: left;
    margin: -11px;
    position:relative;
    z-index:999;
}

.box-yellow-offer {
    background-color: #FFFFCC;
    border: 1px solid #D8D2A9;
    padding: 12px 16px 12px 125px;
    margin: 0px 0 50px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(../img/on-page-seo.png) position:relative;
}

.image_wrapper {
    padding-top:0;
    float:left;
    position:relative
}
.image_wrapper img {
    padding:6px
}

.tour_content {
    float: left;
    margin-left: 20px;
    margin-top: 0;
    width: 420px;
}
.tour_content h3 {
    font-size: 2em;
}

.aico-button,
.aico-button:link,
.aico-button:visited {
	display: block;
	position: relative;
	padding: 0 0 0 58px;
	height: 60px;
	line-height: 45px;
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
    width: 210px;
}

.aico-button strong {
	position: absolute;
	top: 15px;
	left: 58px;
	display: block;
	opacity: 0.5;
	
	font-size: 10px;
}

.aico-button span {
	display: block;
	position: absolute;
	top: 0px;
	right: -20px;
	width: 20px;
	height: 60px;
	background-position: right top;
}

.aico-grey,
.aico-grey:link,
.aico-grey:visited { color: #343434; }
.aico-grey, .aico-grey span	{ text-shadow: #ffffff 1px 1px 1px; background-image: url("../img/aico.button.grey.png"); }
.aico-button:hover { background-position: left -60px; background-image: url("../img/aico.button.grey.png"); background-color:transparent; }
.aico-button:hover span { background-position: right -60px; background-image: url("../img/aico.button.grey.png"); background-color:transparent; }

.shadow {
    padding: 7px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    filter: progid: DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=2); /* hack for IE */
    background-color: #fff; zoom: 1; /* hack for IE */
    /* behavior: url(http://www.appthemes.com/wp-content/themes/appthemes/PIE.htc); */
}

ul.features {
    float: left;
    padding: 0;
    width: 400px;
    list-style: none outside none;
}

ul.features li {
    margin: 0;
    padding-bottom: 30px;
    list-style: none outside none;
}

ul.left {
    margin-right: 30px;
    list-style: none outside none;
}

ul.features li img {
    float: left;
    padding-left: 5px;
}

ul.features li h3 {
    margin: -26px 0 0 110px;
    padding: 0;
}
ul.features li p {
    margin-left: 110px;
    padding: 5px 0;
}

.grey-callout{
    background-color: #F1F1F1;
    clear: both;
    margin-bottom: 45px;
    padding: 0 0 10px 15px;
    border: 2px solid #EAEAEA;
    -moz-box-shadow: 0 1px 8px #CCCCCC;
    -webkit-box-shadow: 0 1px 8px #888;
    box-shadow: 0 1px 8px #CCCCCC;
}

.grey-callout img.right {
    margin:0 0 0 40px
}

.grey-callout h3 {
    font-size:22px;
    padding-top:20px;
}


/*------------------Front Modules Block------------------------*/

.one {
    width: 874px;
}
.one-fourth {
    width: 190px;
}
.one-fourth {
    margin-right: 25px;
}
.one, .one-fourth {
    float: left;
}
.text-align-left {
    float: left;
}
.text-align-left h5 {
    margin-top: 10px;
}
.pretty-intro-boxes {
    background-color: #FFFFFF;
    border: 1px solid #EBEBEB !important;
    box-shadow: 0 0 25px #FAFAFA inset;
    padding: 4px;
}
.pretty-intro-boxes:hover{
	border:1px solid #D5D8D8 !important;
	background: #EAEAEA;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	transition: all 0.25s ease;
	-moz-box-shadow:0 0px 0px #D5D8D8;
	box-shadow: 0 0px 0px #D5D8D8;
	-webkit-box-shadow: 0 0px 0px #D5D8D8;
	-o-box-shadow: 0 0px 0px #D5D8D8;
}

/*------------------IMCE Controlled Main layout for Inline Images------------------------*/

.inlineimg {
    padding: 7px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    display: block;
    float: none;
    margin: 8px auto;
    filter: progid: DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=2); /* hack for IE */
    background-color: #fff; zoom: 1; /* hack for IE */
}

.inlineimglg {
    padding: 7px;
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
    margin-top: 8px;
    filter: progid: DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=2); /* hack for IE */
    background-color: #fff; zoom: 1; /* hack for IE */
}

.clearimg {
	width: 100%;
	clear: both;
    height: 430px;
    margin: 30px 0;
    padding-top: 30px;
    border-top: 1px solid #EAEAEA;
}

.clearimg p {
    padding: 10px;
    background-color: #F1F1F1;
    margin-top: 20px;
    width: 285px;
    border: 2px solid #EAEAEA;
    -moz-box-shadow: 0px 1px 8px #CCCCCC;
    -webkit-box-shadow: 0px 1px 8px #888;
    box-shadow: 0px 1px 8px #CCCCCC;
}
